name: 开心病
difficulty: 7.0
level: EZ Lv.7
charter: HaraKuma
composer: 闫东炜
illustrator: 昔璃
chart: 开心病.闫东炜.0.json
music: 开心病.闫东炜.0.mp3
illustration: 开心病.闫东炜.0.jpg
previewStart: 31.141000747680664
previewEnd: 42.4900016784668
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
